/*
.navigation {
    background-color: #8cbf44;
    display: block;
    text-align: center;
    width: 100%;
    height: 15px;
}
*/
h1 {
    font-size: 25pt;
    font-weight: 300;
    line-height: 110%;
    margin-top: 200px;
    padding-top: 0;
}

#main {
    padding-top: 15px;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
}

.contributions {
    margin-top: 40px;
}

#phone {
    width: 400px;
    height: 645px;
    float: left;
    padding: 57px 0 0 0;/*padding: 117px 0 0 0;*/
    text-align: center;
}

#screenwrapper {
    width: 266px;
    margin: 0 auto;
    padding: 0;
}

#contents {
    float: left;
    width: 360px;
}

#contents p {
    margin: 10px 0 0 0;
    padding: 0;
}

.edetails {
    padding-top: 20px;
    font-size: 25px;
    font-weight: 300;
}
.edetails .etitle {
    font-size: 32px;
    font-weight: lighter;
}
.edetails .elocation {
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
}

/** help **/
.list-group-item {
    padding: 10px 15px !important;
    cursor: pointer;
}

.list-group-item span {
    margin-left: 10px;
}

/** supporters **/
.partner_wrapper, .team_wrapper {
    display:table-cell;
    vertical-align:middle;
    height: 200px;
    text-align: center;
    margin: 10px 0 10px 0;
}
.partner_info, .team_info {
    margin-left:auto;
    margin-right:auto;
}
.partner_info img, .team_info img {
    display: inline;
}
.team_wrapper { height: 300px; }
.team_info img { border-radius: 50%; }

/** tour **/
.reveal .slides {
    text-align: left;
    zoom: 1.0 !important;
    padding-right: 50px;
}
.reveal .slides h2 { font-size: 45px; }
.reveal .slides p { font-size: 30px; }
.reveal a:hover { color:#fff; }
.cartodb-timeslider { display: none !important; }
.whitefg { color: #fff !important; }
.whitefg a { color: #8CBF44 !important; }
.whitefg a:hover { color: #fff !important; }
p.mobile-links a {
    font-size: 18px;
    margin-right: 15px;
}
.reveal section img {
    border: 0;
    vertical-align: text-top;
}

.invert img
{
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1);
    -ms-filter: invert(1);
}
.hidden img
{
    display: none;
}
